Subject: Re: Cursors do not work in bash under Win98
From: [email-masked] (Michael Weiser)
To: Nuno Bandeira <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Aug 1999 23:23:36 GMT

Hello Nuno, you wrote:
>  What happens is that whenever I run bash using the standard supplied cygnus 
>icon, everything works just fine (environment, bashrc, HOME) except the cursor
>keys... I can't edit my command line neither browse through bash's history.
A friend of mine had the same problem with his German Win98 and after
a lot of searching in the mailing list archives, creative guessing and
just trying all weird keys I ever thought of I figured out, that at
least for him it works when he enables Num-Lock and uses the cursor
key representations on the numeric key block instead.

To Cygwin developers: Is this a known issue or should I compile some
information about it and send it to you?
-- 
bye, Michael

--
Want to unsubscribe from this list?
Send a message to [email-masked]